html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.65058823529455px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: 173px;
	margin-bottom: 62px;
}

#pu686-33
{
	width: 0.01px;
	padding-bottom: 27px;
	position: relative;
}

#u686-33
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 875px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 49px;
}

#u687
{
	z-index: 35;
	width: 150px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 410px;
}

#u687:hover
{
	border-color: #FCEE21;
	width: 150px;
	height: 18px;
	min-height: 0px;
	margin: 288px -10000px 0px 0px;
}

#u687.MuseLinkActive
{
	border-color: #000000;
	width: 150px;
	height: 18px;
	min-height: 0px;
	margin: 288px -10000px 0px 0px;
}

#u700
{
	z-index: 36;
	width: 115px;
	height: 76px;
	margin-left: 428px;
	margin-top: 18px;
	position: relative;
	background: transparent url("../images/nelson-u700-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u700:hover
{
	margin: 18px 0px 0px 428px;
	background: transparent url("../images/nelson-u700-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

